export class UmbSelectedEvent extends Event {
    static { this.TYPE = 'selected'; }
    constructor(unique, args) {
        // mimics the native change event
        super(UmbSelectedEvent.TYPE, { bubbles: true, composed: false, cancelable: false, ...args });
        this.unique = unique;
    }
}
